﻿.ErrorMessageBox{border:red 1px solid; padding:10px; margin-bottom:20px;}
.SuccessMessageBox{border:green 1px solid; padding:10px; margin-bottom:20px;}
.AddressTable {border-collapse:collapse; border: 2px solid #a1a1a1;}
.AddressTable th { border: 1px solid #fff; background: #f0f0f0; color: #737373; font-weight: bold;}
.AddressTable  .title { background: #a1a1a1; color: #ffffff; font-weight: bold;}

.shoppingCartTickets
{
	
}

/*

 * Shopping Cart Styles

 */
.creditCard-table {border-collapse:collapse; border: 2px solid #a1a1a1;  }
.creditCard-table th { border: 1px solid #fff; background: #f0f0f0; color: #737373; font-weight: bold;}
.creditCard-table td { border: 1px solid #ececec;}
.creditCard-table  .title { background: #a1a1a1; color: #ffffff; font-weight: bold;}

.shippingAndbilling-table {border-collapse:collapse; border: 2px solid #a1a1a1;  }
.shippingAndbilling-table th { border: 1px solid #fff; background: #f0f0f0; color: #737373; font-weight: bold;}
.shippingAndbilling-table td { border: 1px solid #ececec;}
.shippingAndbilling-table  .title { background: #a1a1a1; color: #ffffff; font-weight: bold;}

.cart-table { border-collapse:collapse; border: 2px solid #a1a1a1; width:100%;}
.cart-table th { border: 1px solid #fff; background: #f0f0f0; color: #737373; font-weight: bold; padding:5px;}
.cart-table  .title { background: #a1a1a1; color: #ffffff; font-weight: bold;}
.cart-table td { border: 1px solid #ececec; padding:5px;}
.cart-table td.actions .divider { background: #ececec; }
.cart-table tr.cart-item-expired { background: #ffe0e0; }

.TotalDiv{ border-left: 2px solid #a1a1a1; border-right: 2px solid #a1a1a1;  background:#D1A93A; color: #000; font-weight: bold;  text-align:right;  width:100%;}
.cartTotal-table{background:#D1A93A; font-weight: bold;  text-align:right; width:100%; border-left: 2px solid #a1a1a1; border-right: 2px solid #a1a1a1; }
.cartTotal-table td{padding:5px; text-align:left;}

.donations-table{background:#FBF3DC; border-collapse:collapse; border: 2px solid #a1a1a1;   width:100%;}
.donations-table .title { background: #a1a1a1; color: #ffffff; font-weight: bold;}
.donations-table th { border: 1px solid #fff; background: #f0f0f0; color: #737373; font-weight: bold;}
.donations-table td{ padding:15px;}
	
.SignIn-table{border-collapse:collapse; border: 2px solid #a1a1a1;}
.SignIn-table th { border: 1px solid #fff; background: #f0f0f0; color: #737373; font-weight: bold;}
.SignIn-table .title { background: #a1a1a1; color: #ffffff; font-weight: bold;}
.SignIn-table td { border: 1px solid #ececec; padding:5px;}

.pricing-table{border-collapse:collapse; border: 2px solid #a1a1a1; width:400px;}
.pricing-table th { text-align:left; background: #a1a1a1; color: #ffffff; font-weight: bold; padding:5px;}
.pricing-table .title { background: #a1a1a1; color: #ffffff; font-weight: bold;}
.pricing-table td { border: 1px solid #ececec; padding:5px;}

.pricing-table2{border-collapse:collapse; border: none; width:470px;}
.pricing-table2 th { text-align:left; background: #f0f0f0; color: #000000; font-weight: bold; padding:5px; color:#515459;}
.pricing-table2 td { border: 1px solid #ececec; padding:5px;}

.pricing-table3{border-collapse:collapse; border: none; width:520px;}
.pricing-table3 tr { background-color: #fbf3dc;}
.pricing-table3 th { text-align:left; background: #f0f0f0; color: #000000; font-weight: bold; padding:5px; color:#515459;}
.pricing-table3 td { border: 1px solid #ececec; padding:5px;}

.pricing-table4{border-collapse:collapse; border: none; width:520px;}
.pricing-table4 tr { background-color: #fbf3dc;}
.pricing-table4 th { text-align:left; background: #f0f0f0; color: #000000; font-weight: bold; padding:5px; color:#515459;}
.pricing-table4 td { border: 1px solid #ececec;}

.pricing-tableRadio{border-collapse:collapse; border:none; width:470px;}
.pricing-tableRadio th { text-align:left; background: #a1a1a1; color: #ffffff; font-weight: bold; padding:5px;}
.pricing-tableRadio .title { background: #a1a1a1; color: #ffffff; font-weight: bold;}
.pricing-tableRadio td { border-bottom: 1px solid #ececec; padding:5px;}

.SignInBox{ padding:20px;float:left;height:200px;margin-right:30px}

.cartLink{font-family:Arial; font-size:12px; color:#2d2d2d; text-decoration:none; text-transform:uppercase; font-weight:bold;}
.cartLink:hover{ text-decoration:underline; }

.lecture-item-table { border-collapse:collapse; border-bottom:1px solid #ececec; width:100%; margin-bottom:15px; }
.lecture-item-table td {}

.tessButton, .tessButton:visited , .tessButton:active 
{
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	background: #c69309;
	color:#FFFFFF;
	font-size:14px;
	padding: 2px 12px 3px 12px;
	cursor:pointer;
	outline:none;
}
.tessButton:hover 
{
	background: #C6A652;
}
/*  Msgs  */

body{
font-family:Arial, Helvetica, sans-serif; 
font-size:13px;
}
.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('/guild/images/info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('/guild/images/success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('/guild/images/warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('/guild/images/error.png');
}

/* Promo Code Box */
div.promoCodeBox { width: 380px; margin-top: 20px; }
div.promoCodeBox div.promoCodeHeader { background-color: #F0F0F0; color: #515459; font-weight: bold; padding: 5px; }
div.promoCodeBox div.promoCodeEntry { border: 1px solid #F0F0F0; padding: 10px; background-color: #FBFBFB; }
div.promoCodeBox div.promoCodeEntry input.promoCodeTextBox { width: 200px; margin-right: 4px; }